import * as $dara from '@darabonba/typescript';
export declare class ModifyWebLockRefreshResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 1CF8C834-8028-5E01-96E2-0F065EA99F6D
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
